﻿@model IEnumerable<Teste1.LIST_MEMBER>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Novo Membro</h2>

<p>
    @Html.ActionLink("Novo Membro", "Create")
</p>
<table class="table">
    
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Address)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Postoffice)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Status)
        </th>


        <th></th>
    </tr>
    

@foreach (var item in Model)
{
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Address)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Postoffice)
        </td>

        <td>
            @Html.DisplayFor(modelItem => item.Status)
        </td>

        <td>
            @Html.ActionLink("Edit", "Edit", new { id = item.ID }) |
            @Html.ActionLink("Details", "Details", new { id = item.ID }) |
            @Html.ActionLink("Delete", "Delete", new { id = item.ID })
        </td>
    </tr>
}

</table>
